### Method

# GUPnP ServiceAction get

#### Declaration [src]

    void
    gupnp_service_action_get (
      GUPnPServiceAction* action,
      ...
    )

#### Description [src]

Retrieves the specified action arguments.

This method is not directly available to language bindings.

#### Parameters

`...`

  Type: ``

  Tuples of argument name, argument type, and argument value location, terminated with `NULL`.